@charset "utf-8";
/* CSS Document */
.dyt{
			width: 40%;
			height: auto;
			margin-left: 30%;
			margin-right: 30%;
			border: 1px solid #C9C8C8;
			background-color: #ffffff
		}
		.dytup{
			width: 96%;
			height: 80px;
			padding-top: 30px;
			padding-bottom: 10px;
			padding-left: 2%;
			padding-right: 2%;
			
			color: #ffffff;
			font-size: 23px;
			font-family: 'Lato', sans-serif;
			
		}.dytcont{
			width: 90%;
			margin-left: 5%;
			margin-right: 5%;
			height: auto;
			margin-top: 5px;
			margin-bottom: 5px;
			padding-top: 5px;
			padding-bottom: 5px;
			text-align: left
			
		}
		.dytcont label{
			font-size: 16px;
			font-weight: normal;
			text-align: left;
			color: #454545;
		}
		.dytcont label span{
			color: #EF090D
		}
		.dytcont input{
			font-size: 16px;
			font-weight: normal;
			text-align: left;
			color: #454545;
			width: 98%;
			border: 1px #ACABAB solid;
			height: 30px;
			padding-left: 1%;
			margin-top: 5px;
			background-color: #DBD8D8;
			outline: none
		}
		.dytcont select{
			font-size: 16px;
			font-weight: normal;
			text-align: left;
			color: #454545;
			width: 99%;
			border: 1px #ACABAB solid;
			height: 30px;
			padding-left: 1%;
			margin-top: 5px;
			background-color: #DBD8D8;
			outline: none
		}
		.dytcont .radioon{
			float:left;
			color: #454545;
			width: 15px;
			height:15px;background-color: #FFFFFF
			
		}
		.dytcont textarea{
			font-size: 16px;
			font-weight: normal;
			text-align: left;
			color: #454545;
			width: 98%;
			border: 1px #ACABAB solid;
			height: 60px;
			padding-left: 1%;
			margin-top: 5px;
			background-color: #DBD8D8;
			outline: none
		}
		.dytcont input[type=submit]{
			font-size: 16px;
			font-weight: normal;
			text-align: center;
			color: #ffffff;
			width: 20%;
			border: 1px #ACABAB solid;
			height: 30px;
			padding-left: 1%;
			margin-top: 5px;
			
			outline: none;
			margin-left: 40%;
			margin-right: 40%
		}


@media screen and (max-width: 768px) {
	.dyt{
			width: 98%;
			height: auto;
			margin-left: 1%;
			margin-right: 1%;
			border: 1px solid #C9C8C8;
			background-color: #ffffff
		}
	
	
}